function optionStruct = localSqRough_1()


optionStruct = baseDefinition();

optionStruct.lambdaLocal = 1;
optionStruct.lambdaError = 'sqRough';
optionStruct.particleSize = 100;

optionStruct.caseName = 'localSqRough_s100_b12_d0';
